body {
    margin: 0 auto;
    color: #262626;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	background-color: #f3f3f3; 
}
a {
	color: #b10202;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0;
}
h1, h1 a {
	color: #ffffff;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 61px;
	font-weight: normal;
	margin: 0;
	text-shadow: 0px 0px 2px rgba(14, 9, 7, 1);
}
h2, h2 a {
	color: #ffffff;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 37px;
	font-weight: normal;
	margin: 0;
    text-shadow: 0px 0px 1px rgba(14, 9, 7, 1);
}
h3, h3 a {
	color: #b10202;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 31px;
	font-weight: normal;
	margin: 0;
}
h4, h4 a {
	color: #b10202;
	font-family: 'Bad Script', cursive;
	font-size: 21px;
	font-weight: normal;
	margin: 0;
}
h5, h5 a {
	color: #b10202;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	margin: 0;
}
h6, h6 a {
	color: #b10202;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
}
p, ul, ol {
	color: #262626;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	line-height: 20px;
}
hr {
	background-color: #231f20;
    border: 0 none;
    height: 3px;
}
.component-area ul {
    list-style-image:url('http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/glovebox/li-bullet.png');
	padding: 0 0 0 16px;
}
.component-area ul li {
	padding: 0 0 8px 15px;
}
.black-box {
    padding: 5px 36px 0 36px;
	border: 1px solid #222222;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #262626; /* Old browsers */
	background: -moz-linear-gradient(top,  #262626 0%, #020609 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#262626), color-stop(100%,#020609)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #262626 0%,#020609 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #262626 0%,#020609 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #262626 0%,#020609 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #262626 0%,#020609 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#020609',GradientType=0 ); /* IE6-9 */
}
.wrapper img {
	max-width: 100%;
	height: auto;
}
/*-------------------------LE FORM STYLE START---------------------*/

.le_form {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	color: #262626;
	margin: 0;
}
.le_form_name {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	color: #262626;
	margin: 0;
}
.le_form_submit input[type="submit"] {
	background-color: #231f20;
	padding: 10px 20px;
	border: 1px solid #b10202;
	text-align: center;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;	
}
.le_form_submit input[type="submit"]:hover {
	cursor: pointer;
	background-color: #b10202;
	color: #231f20
	border: 1px solid #ffffff;
}
.le_form input[type="text"] {
	background-color: #ffffff;
	border: 1px solid #b10202;
	padding: 5px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
}
.le_form textarea {
	background-color: #ffffff;
	border: 1px solid #b10202;
	padding: 5px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
}

/*-------------------------LE FORM STYLE END-----------------------*/

/*-------------------------HEADER START----------------------------*/

.mobileheader {
	padding: 10px 10px;
	text-align: center;
}
.logo {
	padding: 10px 0;
}
.mheader1 {
    padding: 15px 0 0 0;}

/*-------------------------HEADER END------------------------------*/


/*-------------------------MENU START------------------------------*/

.MobileMenu {
	padding: 10px 10px;
}
.MobileMenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.MobileMenu a {
	display: block;
    color: #ffffff;
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 18px;
	padding: 10px 10px;
	margin: 0 0 5px 0;
	text-decoration: none;
	text-align: center;
    border: 1px solid #1a1a1a;
    background-color: #020609;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 1);        
	box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.MobileMenu a:hover {
    background-color: #b10202;
    color: #ffffff;
    -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 1);        
	box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.MobileMenu a:active {
	position: relative;
	top: 1px;
}

.back {
	padding: 10px 0;
}
.back a {
    display: block;
    color: #ffffff;
    font-family: 'Pathway Gothic One', sans-serif;
    font-size: 18px;
    padding: 10px 10px;
	margin: 0 0 5px 0;
	text-decoration: none;
	text-align: center;
    border: 1px solid #1a1a1a;
    background-color: #020609;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 1);        
	box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.back a:hover {
	background-color: #b10202;
    color: #ffffff;
    -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 1);        
    box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.back a:active {
	position: relative;
	top: 1px;
}

/*-------------------------MENU END--------------------------------*/


/*-------------------------CONTENT START---------------------------*/

.mobilecontent {
	padding: 10px 10px;
}
.mcontent {
	margin-bottom: 10px;
}

/*-------------------------CONTENT END-----------------------------*/


/*-------------------------FOOTER START----------------------------*/

.mobilefooter {
    background-color: #0b0a0a;
    border-top: 3px solid #2d2828;
	padding: 10px 0;
    text-align: center;
	width: 100%;
}
.mobilefooter p {
	font-size: 14px;
    padding: 10px 0;
	color: #ffffff;
}
.mfooter1 {}
.le_view_full {}
.le_view_full a {
	font-size: 14px;
	color: #ffffff;
}
.le_view_full a:hover {
	text-decoration: underline;
}

/*-------------------------FOOTER END------------------------------*/


/*-------------------------CLEAR START-----------------------------*/

/* Clear Floated Elements */
/* http://sonspring.com/journal/clearing-floats */
.clear {
    clear: both;
    display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/*----------------------CLEAR END---------------------*/